@CHARSET "UTF-8";

fieldset {
	border: 0px;
}

.hide {
	display: none;
}

.matrix-colors {
	padding: 50px 30px 20px;
}

.table a.badge {
	text-decoration: none;
	zoom: 100%;
	border-radius: 0;
	width: 100%;
	font-size: 9px;
	font-weight: normal;
}

.site-logo {
	padding: 20px 0px;
}

.shop-label:nth-child(2) {
	top: 44px;
}

.shop-item .shop-item-tools {
	position: absolute;
	z-index: 2;
	bottom: 22px;
	right: 22px;
	text-align: right;
	visibility: visible;
	opacity: 1;
	-webkit-transition: opacity 0.35s, visibility 0.35s;
	-o-transition: opacity 0.35s, visibility 0.35s;
	transition: opacity 0.35s, visibility 0.35s;
}

.shop-item>.shop-item-hover {
	display: none;
	padding-top: 10px;
}

.shop-item:hover>.shop-item-hover {
	display: block;
	z-index: 100;
	position: absolute;
	background: white;
	opacity: 0.8;
}

.featured-image {
	background: none;
	height: 0px;
	display: none;
}

.lang-switcher {
	margin-top: 25px;
}

.damella-price {
	font-size: 12px;
	padding-top: 4px;
}

.widget.widget-categories .active {
	border-left: 2px solid #964880;
	padding-left: 5px;
}

/*Complementing color scheme*/
.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
	background-color: #1AA39A;
	text-decoration: none;
}

.btn-primary:hover {
	color: #fff;
	background-color: #723961;
	border-color: #723961;
}

.btn-primary:focus {
	color: #fff;
	background-color: #723961;
	border-color: #723961;
}

.btn-primary:active {
	color: #fff;
	background-color: #723961;
	border-color: #723961;
}

.btn-primary:active:focus {
	color: #fff;
	background-color: #723961;
	border-color: #723961;
}

.table a.badge {
	text-decoration: none;
	zoom: 100%;
	border-radius: 0;
	width: 99%;
	font-size: 9px;
	font-weight: normal;
}

.widget.widget-categories .active {
	border-left: 2px solid #954A7F;
	padding-left: 5px;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	color: #954A7F;
	border: none;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
	color: #606060;
	background: 0 0;
	border: none;
	cursor: default;
	border-bottom: 2px solid #954A7F;
}

.widgets .widget {
	padding: 15px;
}

.shopping-cart .item {
	border-bottom: none;
}

gung-checkout-discount-code button.btn {
	margin: 0;
}

gung-checkout-discount-code>.row:first-child {
	margin-bottom: 20px;
}

.discount-code-row gung-date-input[render-static="true"][suppress-label="true"] .col-xs-12.col-sm-8 {
    padding: 0;
}


.no-touch .mqty-btn {
    display: none;
}

.matrix-table .mqty-btn {
	width: 100%;
}
.site-logo.visible-mobile{ 
	max-width: 80px;
}